/* $Id: articulated_vehicles.h 10097 2007-06-11 14:00:16Z maedhros $ */

/** @file articulated_vehicles.h */

#ifndef ARTICULATED_VEHICLES_H
#define ARTICULATED_VEHICLES_H

uint CountArticulatedParts(EngineID engine_type);
void AddArticulatedParts(Vehicle **vl, VehicleType type);

#endif /* ARTICULATED_VEHICLES_H */
